Subject: [CCAMP] Transport NBI Meeting Minutes Feb 22, 2017

From: <[email-masked]>
Date: Mon, 27 Feb 2017 19:09:44 +0300

Hi CCAMP'rs, 

Please find our DT meeting agenda and minutes from last week below:

https://github.com/danielkinguk/transport-nbi/tree/master/Meetings/2017-02-2
2

The word file "Transport NBI Meeting Minutes 22-Feb-17.doc" in the directory
above also provides a summary of current open items and areas for continued
discussion. 

BR Dan and Italo.